version: '2'
services:
  etcd:
    image: nginx:latest
    container_name: nginx-lb
    hostname: nginx-lb
    volumes:
    - ./nginx-lb.conf:/etc/nginx/nginx.conf
    ports:
    - 16443:16443
    restart: always
